root = true

[*]
charset = utf-8
end_of_line = lf
indent_style = space

[*.java]
indent_size = 4
insert_final_newline = false
max_line_length = 120
tab_width = 4

[pom.xml]
indent_size = 4

[.gitlab-ci.yml]
indent_size = 2